Loading...
Searching...
No Matches
BALL::SideChainPlacementProcessor::Method Struct Reference

`#include <BALL/STRUCTURE/sideChainPlacementProcessor.h>`

## Static Public Attributes

static const String | SCWRL_4_0

## Detailed Description

Definition at line 109 of file sideChainPlacementProcessor.h.

## Member Data Documentation

## SCWRL_4_0

const String BALL::SideChainPlacementProcessor::Method::SCWRL_4_0

static

SCWRL4 is a program for predicting side-chain conformations for a given protein backbone.

Definition at line 114 of file sideChainPlacementProcessor.h.